@charset "utf-8";
/* CSS Document */
html,body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd,video{margin:0;padding:0;font-family:Arial;font-size:16px;color:#333;}
a{text-decoration:none;color:#333;}
a:hover{color:#df9426;}
li{list-style:none;}
img,input{border:0;}
input{outline:none;}
a:hover,a:focus{text-decoration:none;}

.swiper-container .txt h3 a:hover,.index_links ul li p:hover,.footer dl dd a:hover,.news_list ul li .title:hover,.events_list ul li .txt .title a:hover,.events_list ul li .txt .title:hover,.opportunities ul li h4:hover,.opportunities ul li h4 a:hover,.publications_list ul li .title h4:hover,.publications_list ul li .title h4 a:hover,.secretariat_list2 ul li .intr h4 a:hover,.secretariat_list ul li .intr h4 a:hover{color:#df9426;}

.body_bg{width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:-1;background:url(body_bg.jpg) no-repeat center 0;}
.top_box{height:127px;background:#e09426;position:relative;z-index:4;padding:27px 0 0;}
.menu_box{margin:0 auto;border-top:4px solid #f2a936;position:relative;}
.menu_box .logo{width:60%;position:absolute;left:28px;top:5px;z-index:3;}
.menu_box .logo img{width:100%;}
.menu_box .search{position:absolute;top:34px;right:18px;background:#fff;width:210px;height:36px;color:#999;border:1px solid #f2a936;border-radius:30px;}
.menu_box .search .txt{float:left;width:80%;height:34px;line-height:34px;font-size:12px;background:#fff;padding:0 10px 0 22px;color:#999;border-radius:30px;}
.menu_box .search .search_btn{float:left;width:34px;height:34px;background:url(search_btn.png) no-repeat center center #fff;cursor:pointer;border-radius:30px;}
.menu_box .menu_bg{width:100%;height:150px;background:#fff;opacity:0.8;filter:alpha(opacity=80);position:absolute;left:0;top:0;}
.menu_box ul{position:absolute;top:104px;left:7px;z-index:3;}
.menu_box ul li{float:left;height:36px;line-height:36px;font-weight:bold;position:relative;margin:0 5px;}
.menu_box ul li a{display:block;padding:0 13px;}
.menu_box ul li.cur a{background:#1594ca;border-bottom:3px solid #ecac48;color:#fff;}

.menu_box ul li .sub{display:none;position:absolute;top:22px;left:0;background:url(menu_sub.png) no-repeat center 16px;padding:24px 0 0;overflow:hidden;}
.menu_box ul li .sub a{float:none;background:#1594ca;color:#eae8e6;padding:0;border-bottom:2px solid #62a4bd;font-weight:normal;text-align:center;}
.menu_box ul li.hover .sub{display:block;}
.menu_box ul li.menu_home .sub{width:230px;left:-12px;background-position:35px 16px;}
.menu_box ul li.menu_about .sub{width:140px;left:-22px;}
.menu_box ul li.menu_pro .sub{width:328px;left:-82px;}
.menu_box ul li.menu_events .sub{width:224px;left:-60px;}
.menu_box ul li.meun_news .sub{width:150px;left:-30px;}
.menu_box ul li.menu_pub .sub{width:150px;left:3px;}
.menu_box ul li.menu_member .sub{width:150px;left:38px;}
.menu_box ul li.menu_branchs .sub{width:200px;left:-40px;}
.menu_box ul li.menu_opp .sub{width:150px;left:10px;}

.menu_box_app,.menu_list_app,.index_about_more_app,.pub_list_app,.more_app,.footer_box_app,.show_more_app,.list_app,.pic_list_app{display:none;}

.footer_box{background:#025f7c;padding:25px 0 35px;border-top:5px solid #de9526;}
.footer{margin:0 auto;}
.footer .logo{float:left;}
.foot_lm{float:right;width:60%;padding:10px 0 0;}
.footer dl{float:right;margin:0 5% 0 0;}
.footer dl dt{font-weight:bold;color:#fff;margin:0 0 15px;}
.footer dl dt img{vertical-align:middle;margin:0 10px 0 0;}
.footer dl dd{color:#ccc;}
.footer dl dd p{font-size:14px;/*white-space:nowrap;*/color:#ccc;}
.footer dl dd a{color:#ccc;}
.footer dl.last{margin:30px 0 0;}
.footer dl.last img{float:left;margin:0 18px 0 0;}
.footer .copyright{clear:both;color:#fff;padding:20px 0 0;}

.wrap_box{background:url(banner.jpg) no-repeat center 0;}
.wrap_box2{background:url(banner2.jpg) no-repeat center 0;}
.wrap_box3{background:url(banner3.jpg) no-repeat center 0;}
.wrap_box4{background:url(banner4.jpg) no-repeat center 0;min-height:500px;}
.wrap{position:relative;}

.swiper_container_box{width:100%;}
.swiper-container img{width:100%;}
.swiper-container .txt_box{width:50%;padding:10px 0 0;position:absolute;left:50%;bottom:33px;z-index:3;margin:0 0 0 -25%;}
.swiper-container .txt{width:100%;background:url(swiper_bg.png) repeat;padding:20px 5%;}
.swiper-container .txt h3{font-size:24px;padding:0 0 15px 0;text-align:center;}
.swiper-container .txt h3 a{color:#fff;}
.swiper-container .txt p{color:#dcdcdc;font-size:14px;line-height:160%;text-align:center;}
.swiper-container .more{display:block;width:130px;margin:15px auto 0;height:34px;line-height:34px;color:#fff;font-size:14px;background:url(swiper_more.png) no-repeat 100px center #169fcb;padding:0 36px 0 20px;}
.swiper-container .more:hover{background:url(swiper_more.png) no-repeat 100px center #f2a936;}
.swiper-button-prev,.swiper-button-next{width:30px;height:48px;margin:-24px 0 0;outline:none;}
.swiper-button-prev{background-image:url(swiper_btn_prev.png);background-size:30px 48px;left:50px;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{background-image:url(swiper_btn_next.png);background-size:30px 48px;right:50px;}

.index_news,.index_event,.index_pub{margin:25px auto 0;}
.index_title{position:relative;}
.index_title .more{position:absolute;top:0;right:0;height:34px;background:#2c2c2c;line-height:34px;text-align:center;font-size:14px;color:#fff;padding:0 15px;}
.index_title h3{line-height:34px;font-size:30px;text-align:center;color:#474747;font-weight:bold;padding:10px 0;}
.index_title h3 .line{display:block;width:40px;height:4px;background:#f1f3f9;position:absolute;left:50%;bottom:0;margin:0 0 0 -20px;}

.index_news{float:left;width:48%;}
.index_news .index_title h3,.index_event .index_title h3{text-align:left;}
.index_news ul{margin:0 0 25px;overflow:hidden;}
.index_news ul li{padding:20px 0;border-bottom:1px solid #d3e1ec;overflow:hidden;}
.index_news ul li .pic{float:left;width:26%;}
.index_news ul li .pic img{width:100%;}
.index_news ul li .txt{float:right;width:70%;}
.index_news ul li .txt .date{color:#999;padding:0 0 10px;}
.index_news ul li .txt h4{line-height:160%;}
.index_news .more,.index_event .more{display:inline-block;height:34px;background:#2c2c2c;line-height:34px;text-align:center;font-size:14px;color:#fff;padding:0 25px;}

.index_event{float:right;width:48%;}
.index_event ul{margin:20px 0 15px;overflow:hidden;}
.index_event ul li{padding:20px 0;overflow:hidden;}
.index_event ul li .date{float:left;}
.index_event ul li .date span{display:block;width:60px;padding:4px 0;text-align:center;}
.index_event ul li .date .day{float:left;width:80px;height:80px;line-height:80px;color:#fff;font-weight:bold;font-size:30px;background:#025f7c;border-radius:40px;text-align:center;padding:0;}
.index_event ul li p{float:left;margin:8px 0 0;border-right:1px solid #24acde;}
.index_event ul li .txt{padding:0 0 0 150px;}
.index_event ul li .title{line-height:140%;}
.index_event ul li .title a{display:block;padding:2px 5px;}
.index_event ul li .title .place{color:#999;padding:0 5px;}

.index_about{height:417px;background:url(about_pic.jpg) no-repeat 0 center;margin:40px 0 0;}
.index_about_con{margin:0 auto;}
.about_txt_bg{float:right;width:50%;height:417px;}
.index_about .about_txt_box{border:3px solid #4cbefd;margin:25px 0 0;overflow:hidden;}
.index_about .about_txt{height:358px;border:4px solid #fff;padding:10px 30px;overflow:hidden;}
.index_about .about_txt h3{display:inline-block;font-size:28px;color:#fff;padding:10px 0;overflow:hidden;position:relative;margin:0 0 15px;}
.index_about .about_txt h3 a{color:#fff;}
.index_about .about_txt h3 span{display:block;width:40px;height:4px;background:#dde4f6;position:absolute;left:50%;bottom:0;margin:0 0 0 -20px;}
.index_about .about_txt p{color:#fff;line-height:180%;}
.index_about .about_txt .more{display:inline-block;height:34px;line-height:34px;background:#f2a936;color:#fff;font-size:14px;padding:0 15px;margin:15px 0 0;}

.index_about_app{display:none;}
.index_about .video{float:left;width:46%;background:#26262b;margin:25px 0 0;}
.index_about .video h3{height:44px;line-height:44px;color:#fff;font-size:18px;padding:0 0 0 20px;}
.index_about .video_app{display:none;}


.index_pub .index_title{margin:0 auto 10px;}
.index_pub .index_pub_con{background:url(pub_bg.png) no-repeat center 0;overflow:hidden;}
.index_pub .pub_list{margin:0 auto;overflow:hidden;}
.index_pub .swiper-slide img{width:100%;}
.index_pub_bg{background:url(pub_bg2.jpg) no-repeat;padding:20px 0;margin:21px 0 0;overflow:hidden;}
.index_pub .pub_list{text-align:center;}
.index_pub .pub_list a{display:inline-block;margin:0 1%;width:14%;}
.index_pub .pub_list a img{width:100%;}

.index_annouce{margin:40px auto 0;}
.index_annouce ul{margin:20px 0 0;}
.index_annouce ul li{background:url(annouce_bg.png) no-repeat 0 24px;padding:20px 0 20px 15px;border-bottom:1px solid #d3e1ec;position:relative;}
.index_annouce ul li .date{float:right;color:#999;}

.index_links{padding:40px 0 0;overflow:hidden;}
.index_links h3 .line{display:block;width:40px;height:4px;background:#fff;position:absolute;left:50%;bottom:0;margin:0 0 0 -20px;}
.index_links ul{margin:0 0 0 -5%;padding:50px 0 60px;overflow:hidden;}
.index_links ul li{float:left;width:29.33%;margin:0 0 0 4%;overflow:hidden;}
.index_links ul li a{display:block;}
.index_links ul li img{float:left;width:23%;height:auto;}
.index_links ul li p{padding:18px 0 0 28%;}
.index_links ul li p img{width:100%;}
.index_links ul li.li4{margin:40px 0 0 12%;width:38%;}
.index_links ul li.li5{float:right;margin:40px 8% 0 0;width:38%;}
.index_links ul li.li4 p,.index_links ul li.li5 p{padding:38px 0 0 22%;}
.index_links_con{margin:0 auto;}

.channel{float:right;font-size:28px;color:#fff;position:absolute;right:20px;top:80px;}
.nav{height:108px;line-height:52px;padding:54px 0 0;color:#fff;font-size:14px;}
.nav a{color:#fff;}
.link_more{position:absolute;right:15px;top:132px;}
.link_more span{display:inline-block;height:40px;background:#ccc;line-height:40px;color:#fff;font-weight:bold;padding:0 25px;border-radius:5px 5px 0 0;margin:0 0 0 10px;}
.link_more span.cur{background:#e09426;}
.link_more span a{color:#fff;}
.sider{float:left;width:26%;}
.sider .title{width:100%;height:65px;position:relative;}
.sider .bg{width:100%;height:63px;background:#e9822e;opacity:0.8;filter:alpha(opacity=80);border:1px solid #d5d7de;position:absolute;left:1px;top:1px;}
.sider h3{height:65px;line-height:65px;font-size:22px;font-weight:normal;color:#fff;padding:0 0 0 30px;position:absolute;left:1px;top:1px;z-index:3;}
.sider ul{background:#ebf0f3;overflow:hidden;}
.sider ul li{color:#E9822E;border-left:5px solid #e37b1d;border-bottom:2px solid #fff;}
.sider ul li a{display:block;background:url(slide_ico.png) no-repeat 93% center;color:#E9822E;padding:17px 30px;}
.sider ul li.cur a{background:url(slide_ico_cur.png) no-repeat #6bace0 93% center;color:#fff;}

.main_box{overflow:hidden;}
.main{float:right;background:#fff;width:74%;min-height:410px;padding:0 2% 20px 2%;margin:65px 0 0;}
.content{padding:30px 0 0 0;overflow:hidden;}
.content .title{font-weight:bold;font-size:24px;text-align:center;padding:0 0 30px 0;}
.content p{line-height:180%;color:#666;padding:0 0 15px;}
.content img{max-width:100%;}

.summary{border-top:1px dashed #888;border-bottom:1px dashed #888;padding:25px 20px;margin:28px 0 0;font-weight:bold;position:relative;}
.summary p{color:#3786b0;line-height:200%;}
.summary .summary_top{display:block;width:36px;height:18px;background:url(summary_top.png) no-repeat center 0 #fff;position:absolute;left:50%;top:-10px;margin:0 0 0 -18px;padding:0 35px;}
.summary .summary_bot{display:block;width:36px;height:18px;background:url(summary_bot.png) no-repeat center 0 #fff;position:absolute;left:50%;bottom:-10px;margin:0 0 0 -18px;padding:0 35px;}
.governing{margin:40px 0 0;overflow:hidden;}
.governing ul{margin:-1px 0 0;overflow:hidden;}
.governing ul li{padding:20px 0;overflow:hidden;}
.governing ul li h3{font-size:24px;font-weight:bold;text-align:center;padding:0 0 20px;}
.governing ul li .intr{overflow:hidden;}
.governing ul li .pic{float:left;width:30%;}
.governing ul li .pic img{width:100%;height:100%;}
.governing ul li .pic h4{color:#4D9AD9;padding:15px 0;font-size:18px;}
.governing ul li .txt{line-height:180%;color:#666;padding:0 0 0 33%;}
.governing ul li .line{margin:30px 0 0;}
.governing ul li .line img{width:100%;}


.programmes{width:100%;background:#fafafa;text-align:center;padding:20px 15px;margin:64px 0 0;overflow:hidden;}
.programmes .top{text-align:center;}
.programmes .pic{padding:0 25%;}
.programmes img{display:inline-block;width:30%;}
.programmes .mid_pic{width:40%;}

.events_list ul li{border-bottom:1px solid #e4e4e4;padding:20px 0;overflow:hidden;}
.events_list ul li .date{float:left;width:98px;height:98px;background:url(event_bg.png) no-repeat;margin:0 15px 0 0;}
.events_list ul li .date span{display:block;text-align:center;color:#666;}
.events_list ul li .date .day{color:#474747;font-size:40px;font-weight:bold;margin:8px 0 0;}
.events_list ul li .txt{padding:0 0 0 113px;}
.events_list ul li .txt .date2{color:#E27E2D;font-weight:bold;padding:0 20px 0 0;}
.events_list ul li .txt span{font-size:18px;color:#666;}
.events_list ul li .txt p{padding:8px 0;}
.events_list ul li .txt .title{line-height:150%;color:#219FB4;font-size:18px;}
.events_list ul li .txt .title a{color:#219FB4;}

.publications_list ul li{font-weight:bold;margin:10px 0 0;overflow:hidden;}
.publications_list ul li .date{float:left;width:98px;height:60px;line-height:60px;text-align:center;background:url(event_bg.png) no-repeat;}
.publications_list ul li .pdf{float:right;}
.publications_list ul li .title{color:#219FB4;padding:0 0 0 113px;}
.publications_list ul li .title h4{height:60px;line-height:60px;font-weight:bold;padding:0 35px 0 20px;color:#219FB4;}
.publications_list ul li .title h4 a{color:#219FB4;}
.publications_list ul li.even .title h4{background:#f4f8f9;}

.news_list{overflow:hidden;}
.news_list ul li{padding:25px 0 15px;border-bottom:1px solid #88ccd9;overflow:hidden;}
.news_list ul li .title{color:#219FB4;font-size:18px;padding:0 0 5px 0;line-height:150%;}
.news_list ul li .title a{color:#219FB4;}
.news_list ul li p{color:#999;line-height:150%;}
.news_list ul li .date{color:#ccc;font-size:14px;padding:10px 0 0;}

.pages{text-align:center;padding:45px 0 30px;}
.pages span,.pages a{font-size:14px;padding:6px 12px;border-radius:1px;border:1px solid #e2e2e2;margin:0 0 0 -1px;}
.pages span{color:#e2e2e2;cursor:default;}
.pages a:hover{color:#333;}
.pages .cur{color:#fff;background:#025f7c;border:1px solid #025f7c;}
.pages .cur:hover{color:#fff;}

.news_content{background:#fff;border:1px solid #f1f1f1;box-shadow:0px 2px 20px #ccc;padding:20px 45px;margin:64px 0 30px;}
.news_content .title_box{background:#f2f2f2;padding:0 10px 25px;overflow:hidden;}
.news_content .title_box h2{font-size:26px;font-weight:normal;line-height:150%;text-align:center;padding:25px 0;}
.news_content .title_box span{font-size:14px;color:#999;}
.news_content .title_box .sub{text-align:center;}
.news_content .title_box .sub span{margin:0 40px;}
.news_content .con{padding:30px 0 0;overflow:hidden;}
.news_content .con p{line-height:180%;color:#666;}
.news_content .con img{max-width:100%;}

.members table{border-collapse:collapse;font-size:14px;}
.members table th{background:#025F7C;color:#fff;font-weight:normal;border:1px solid #025F7C;padding:8px;text-align:center;}
.members table td{border:1px solid #025F7C;padding:8px;}

.opportunities{padding:20px 0 0;overflow:hidden;}
.opportunities ul li{padding:25px;overflow:hidden;}
.opportunities ul li h4{font-weight:normal;padding:0 0 10px;color:#666;line-height:150%;}
.opportunities ul li h4 a{color:#666;}
.opportunities ul li p{font-size:14px;color:#999;}
.opportunities ul li.even{background:#f4f8f9;}

.governancel{overflow:hidden;}
.governancel .tit{background:url(about_ico1.gif) no-repeat;overflow:hidden;}
.governancel .tit img{float:left;}
.governancel .tit p{display:inline-block;background:#dcebef;padding:5px 20px;font-size:18px;font-weight:bold;margin:10px 0 0 15px;}
.governancel p{padding:0;}
.governancel dl{position:relative;overflow:hidden;margin:20px 0;}
.governancel dt{width:220px;text-align:center;background:#fff;border:1px solid #acc5e1;padding:8px 10px;position:absolute;left:50%;top:0;margin:0 0 0 -110px;}
.governancel dd{border:1px solid #acc5e1;padding:5px;overflow:hidden;margin:20px 0 0;}
.governancel dd .left{float:left;}
.governancel dd .right{float:right;}
.governancel dd p{padding:0 20px 0;}

.secretariat{padding:0 2%;}
.secretariat_list ul li{background:url(secretariat_line.png) no-repeat center bottom;padding:50px 0 60px;overflow:hidden;}
.secretariat_list ul li .pic{float:left;width:20%;border:1px solid #025f7c;}
.secretariat_list ul li .pic img{width:100%;height:100%;padding:5px;}
.secretariat_list ul li .intr{padding:0 0 0 23%;}
.secretariat_list ul li .intr h4{font-size:20px;font-weight:bold;color:#2f5f83;}
.secretariat_list ul li .intr h4 a{color:#2f5f83;}
.secretariat_list ul li .intr h4 a:hover{text-decoration:underline;}
.secretariat_list ul li .intr .position{color:#2F5F6B;padding:12px 0;}
.secretariat_list ul li .intr .txt{font-size:14px;color:#666;line-height:180%;}
.secretariat_list ul li .intr .more{float:right;height:34px;line-height:34px;background:url(secretariat_more.png) repeat-x;font-size:12px;color:#fff;padding:0 20px;margin:15px 0 0;}
.secretariat_list ul li.li2 .pic{float:right;margin:0 0 0 3%;}
.secretariat_list ul li.li2 .intr{padding:0;}
.secretariat_list ul li.li2 .intr .more{float:left;}

.secretariat_con dl{overflow:hidden;}
.secretariat_con dl dt{font-size:20px;background:url(secretariat_ico4.png) no-repeat 0 center;padding:0 0 0 40px;}
.secretariat_con dl dd{padding:30px 0 20px 30px;border-left:1px dashed #888;margin:0 0 0 9px;line-height:200%;color:#2F5F6B;}

.secretariat_con ul li .contact{overflow:hidden;}
.secretariat_con ul li .contact p{padding:10px 0 10px 50px;}
.secretariat_con ul li .contact .address{background:url(secretariat_ico1.png) no-repeat 0 5px;}
.secretariat_con ul li .contact .tel{background:url(secretariat_ico3.png) no-repeat 0 5px;}
.secretariat_con ul li .contact .mail{background:url(secretariat_ico2.png) no-repeat 0 5px;}

.secretariat_list2{overflow:hidden;}
.secretariat_list2 dl{padding:50px 0 0;overflow:hidden;}
.secretariat_list2 dl dt{margin:0 0 30px;}
.secretariat_list2 dl dt .tit{position:relative;padding:25px 0;border-bottom:1px solid #e4e4e4;}
.secretariat_list2 dl dt .tit h3{font-size:24px;font-weight:bold;text-align:center;}
.secretariat_list2 dl dt .tit .line{position:absolute;left:50%;bottom:-2px;margin:0 0 0 -5%;width:10%;height:4px;background:#08292b;}
.secretariat_list2 dl dd .txt{font-size:14px;line-height:180%;}
.secretariat_list2 ul li{padding:45px 0 0;overflow:hidden;}
.secretariat_list2 ul li .pic{float:left;width:14%;}
.secretariat_list2 ul li .pic img{width:100%;height:100%;}
.secretariat_list2 ul li .intr{padding:0 0 0 18%;}
.secretariat_list2 ul li .intr h4{font-size:20px;font-weight:bold;color:#2f5f83;padding:0 0 20px;}
.secretariat_list2 ul li .intr h4 a{color:#2f5f83;}
.secretariat_list2 ul li .intr p{line-height:180%;color:#2F5F6B;}
.secretariat_list2 ul li .intr a{color:#2f5f83;}

.pro_box{width:960px;height:700px;margin:0 auto;position:relative;}
.pro_logo{width:347px;height:297px;background:url(pro_bg.png) no-repeat;position:absolute;left:0;top:230px;}
.pro_logo img{margin:60px 0 0 60px;}
.pro_c {position:absolute;width:273px;height:235px;}
.pro_c a{display:block;width:180px;font-size:20px;font-weight:bold;color:#fff;}
.pro_c1{left:287px;top:145px;background:url(pro_c1.png) no-repeat;}
.pro_c1:hover{background:url(pro_c1_hover.png) no-repeat;}
.pro_c1 a{margin:70px 0 0 50px;}
.pro_c2{left:290px;top:380px;background:url(pro_c2.png) no-repeat;}
.pro_c2:hover{background:url(pro_c2_hover.png) no-repeat;}
.pro_c2 a{margin:90px 0 0 50px;}
.pro_c3{left:494px;top:259px;background:url(pro_c3.png) no-repeat;}
.pro_c3:hover{background:url(pro_c3_hover.png) no-repeat;}
.pro_c3 a{margin:90px 0 0 50px;}
.pro_c4{left:700px;top:145px;background:url(pro_c4.png) no-repeat;}
.pro_c4:hover{background:url(pro_c4_hover.png) no-repeat;}
.pro_c4 a{margin:70px 0 0 50px;}
.pro_c5{left:700px;top:378px;background:url(pro_c1.png) no-repeat;}
.pro_c5:hover{background:url(pro_c1_hover.png) no-repeat;}
.pro_c5 a{margin:90px 0 0 50px;}

.content .summary{margin:0 0 40px;}
.content .summary p{padding:0;color:#333;font-weight:normal;}
.contact_index{width:100px;height:100px;background:#169fcb;font-size:14px;color:#fff;text-align:center;position:fixed;bottom:30px;right:30px;z-index:999;border-radius:3px;}
.contact_index a{display:block;height:100px;color:#fff;background:url(contact.png) no-repeat center 25px;padding:65px 0 0;}
.contact_us{padding:20px  0 0;overflow:hidden;}
.contact_us .map{float:left;width:43%;}
.contact_us .address_txt{float:right;width:54%;}
.contact_us .address_txt dl{overflow:hidden;}
.contact_us .address_txt dl dt{font-size:22px;font-weight:normal;border-bottom:1px solid #d7d7d7;padding:0 0 10px;}
.contact_us .address_txt dl dd{padding:20px 0 30px;overflow:hidden;}
.contact_us .address_txt dl dd p{color:#666;padding:10px 0 10px 50px;}
.contact_us .address_txt dl dd .tel{background:url(contact_ico1.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .mail{background:url(contact_ico2.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .address{background:url(contact_ico3.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .bus{background:url(contact_ico4.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .airport{background:url(contact_ico5.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .taxi{background:url(contact_ico6.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .subway{background:url(contact_ico7.png) no-repeat 0 3px;}
.contact_us .address_txt dl dd .blue{color:#1f80eb;}


@media (min-width: 1300px) {
	.container{width:1250px;}
}

@media (min-width: 1200px) and (max-width: 1300px){
	.menu_box ul li a{padding:0 8px;}
}
@media (min-width: 992px) and (max-width: 1200px){
	.menu_box ul li a{padding:0 3px;font-size:14px;}
}
@media (max-width: 992px){
	.body_bg{background:none;}
	.container_app,.main{padding:0;}
	.menu_box,.footer_box,.pages,.nav,.index_about .video,.index_news .pic_box{display:none;}
	
	.top_box{height:100px;padding:20px 0 0;}
	.menu_box_app{display:block;padding:0 15px;}
	.menu_box_app2{background:#fff;padding:10px 3%;overflow:hidden;}
	.menu_box_app .logo{float:left;width:65%;}
	.menu_box_app .logo img{width:100%;}
	.menu_box_app .menu_list{display:block;}
	.menu_box_app .menu_ico{float:right;width:62px;height:55px;background:url(menu_ico.gif) no-repeat center;margin:20px 0 0;padding:15px 20px;border-radius:3px;}
	.menu_box_app .cur{background:url(menu_ico_cur.png) no-repeat center #e09426;}
	.menu_list_app ul{margin:-1px 0 0;overflow:hidden;}
	.menu_list_app ul li{background:#e09426;font-size:16px;border-bottom:1px solid #fff;}
	.menu_list_app ul li a{display:block;color:#fff;padding:15px 2%;}
	.menu_list_app ul li .sub{display:none;}
	.menu_list_app ul li .sub a{display:block;background:#077da2;padding:15px 8%;font-size:14px;font-weight:normal;border-top:1px solid #fff;}
	.menu_list_app ul li .sub a:hover{background:#025f7c;}
	.menu_list_app ul li.cur{background:#ce8a1d;}
	.menu_list_app ul li.cur .sub{display:block;}
	
	.footer_box_app{display:block;background:#025f7c;}
	.footer_box_app .foot_lm{float:none;width:100%;border-bottom:1px solid #ececec;}
	.footer_box_app .footer dl{float:none;margin:0;padding:15px 0;overflow:hidden;}
	.footer_box_app .footer dl dt{margin:0 0 5px;}
	.footer_box_app .footer dl dd p{font-size:14px;}
	.footer_box_app .footer .bottom{padding:15px 0;overflow:hidden;}
	.footer_box_app .footer .bottom .logo{float:left;width:30%;}
	.footer_box_app .footer .bottom .logo img{width:100%;}
	.footer_box_app .footer .bottom .copyright{clear:inherit;padding:30px 0 0 40%;line-height:150%;}
	
	.index_links ul li.li4,.index_links ul li.li5{width:100%;}
	.index_links ul li.li4 p, .index_links ul li.li5 p{padding:18px 0 0 28%;}
	
	.sider{display:none;}
	.main{width:100%;min-height:auto;margin:172px 0 30px;}
	.channel{font-size:22px;right:20px;top:70px;}
	.swiper-container .txt{padding:10px 4%;}
	.swiper-container .txt p{display:none;}
	.swiper-container .txt_box{width:94%;margin:0 0 0 -47%;}
	.swiper-container .txt h3{font-size:18px;padding:0;}
	.swiper-container .more{margin:10px auto 0;}
	.swiper-button-prev{background-size:25px 40px;left:5%;}
	.swiper-button-next{background-size:25px 40px;right:5%;}
	.swiper-button-prev, .swiper-button-next{width:25px;height:40px;margin:-20px 0 0;}
	.swiper-container .more{display:none;width:110px;height:30px;line-height:30px;font-size:12px;padding:0 20px 0 15px;background-position:84px center;}
	.index_news,.index_event,.index_about,.index_pub,.index_annouce{margin:30px auto 0;}

	.more_app,.index_about_more_app{display:block;width:50%;background:#2c2c2c;color:#fff;padding:15px 0;margin:20px auto 0;text-align:center;}
	.index_title .more{display:none;}
	.index_title h3{line-height:30px;font-size:20px;padding:5px 0;position:relative;}

	.index_about{height:auto;overflow:hidden;position:relative;}
	.index_about_con{width:100%;background:#5c6de7;}
	.index_about .about_txt .more{display:none;}
	.about_txt_bg{width:100%;height:auto;padding:0;}
	.index_about .about_txt_box{width:100%;margin:15px 0;}
	.index_about .about_txt{width:100%;height:auto;padding:10px 10% 50px;}
	.index_about .about_txt h3{font-size:20px;}
	.index_about_app{display:block;}
	.index_about_app img{width:100%;}
	.index_about_more_app{position:absolute;bottom:0;left:50%;margin:0 0 0 -25%;}
	.index_about .video_app{display:block;width:100%;}
	
	.index_event .index_title{margin:0;}
	.index_event ul{margin:10px 0 0;}
	.index_event ul li{width:100%;padding:10px 0;margin:0;}
	.index_event ul li .date{width:80px;height:80px;}
	.index_event ul li .txt{padding:0 0 0 90px;}
	.index_event ul li .txt .title{font-size:16px;}
	.index_event ul li .date .day{font-size:26px;}	
	.index_event ul li .vence{background-size:14px 18px;padding:2px 0 2px 20px;}
	.index_event ul li .time{background-size:14px 14px;padding:2px 0 2px 20px;}
	.index_pub .index_title{margin:0 0 10px;}
	.index_pub .index_pub_con{background-size:60px 14px;}
	.index_pub_bg{margin:14px 0 0;padding:10px 0;}
	.index_pub ul{margin:0 0 0 -1%;}
	.index_pub ul li{width:19%;margin:0 0 5px 1%;}
	/*.pub_list{display:none;}*/
	.index_pub .pub_list a{width:40%;}
	.pub_list_app{display:block;}
	
	.index_annouce ul{margin:10px 0 0;}
	.index_annouce ul li{padding:10px 0;background:none;border-bottom:1px solid #cbcbcb;}
	.index_annouce ul li a{display:block;margin:0 0 8px;}
	.index_annouce ul li .date{float:none;}
	.index_links{margin:20px 0 0;padding:20px 0 0;}
	.index_links ul{margin:0;padding:15px 0;}
	.index_links ul li{float:none;width:100%;margin:0 0 20px;}
	.index_links ul li.li4,.index_links ul li.li5{margin:0 0 20px;}
	.index_links h3{position:relative;}
	
	
	.content{padding:20px 0 0;}
	.content .title{font-size:20px;padding:0 0 20px;}
	.content .dot{background-size:8px 8px;background-position:0 8px;padding:0 0 5px 20px;}
	
	.news_content{padding:0;margin:172px 0 30px;}
	.news_content .title_box h2{font-size:20px;padding:15px 0;}
	.news_content .title{padding:0 15px 15px;}
	.news_content .title_box .sub span{margin:0 5px;}
	.news_content .con{padding:15px;}
	
	.events_list ul li{padding:15px 0;}
	.events_list ul li .date{width:80px;height:80px;}
	.events_list ul li .txt{padding:0 0 0 90px;}
	.events_list ul li .txt .title{font-size:16px;}
	.events_list ul li .date .day{font-size:26px;}
	.events_list ul li{border-bottom:1px solid #88ccd9;}
	.events_list ul li .txt .date2{font-weight:normal;padding:0;}
	.events_list ul li .txt span{display:block;}
	
	.publications_list ul li{font-weight:normal;}
	.publications_list ul li .date,.publications_list ul li .title,.publications_list ul li .title h4{height:50px;line-height:50px;}
	.publications_list ul li .date{width:80px;height:50px;}
	.publications_list ul li .title{padding:0 0 0 90px;}
	.publications_list ul li .title h4{padding:0 25px 0 15px;font-weight:normal;}
	
	.governing ul li{padding:20px 0;}
	.governing ul li h3{font-size:20px;padding:0 0 15px;}
	.governing ul li .pic h4{font-size:16px;padding:8px 0;}
	.governing ul li .pic p{font-size:14px;}
	
	.opportunities{padding:10px 0 0;}
	.opportunities ul li{padding:20px;}
	
	.news_list ul li .title{font-size:16px;}
	.news_list ul li p{font-size:14px;}
	.list{display:none;}
	.list_app{display:block;}
	
	.link_more{left:0;}
	.link_more span{font-weight:normal;}
	.link_more span:last-child{margin:0 0 0 1px;}
	
	.show_more_app{display:block;width:30%;background:#2c2c2c;color:#fff;padding:15px 0;margin:20px auto 0;text-align:center;}
	.programmes{margin:172px 0 0;}
	.programmes .pic{padding:0 10%;}
	
	
	.secretariat{padding:0;}
	.secretariat_list ul li{padding:30px 0 40px;}
	.secretariat_list ul li .intr h4,.secretariat_con dl dt{font-size:16px;}
	.secretariat_con dl dt{background-size:12px;padding:0 0 0 24px;}
	.secretariat_con dl dd{padding:15px 0 15px 20px;margin:0 0 0 5px;}
	.secretariat_list ul li .pic img{padding:2px;}
	.secretariat_list2 dl{padding:20px 0 0;}
	.secretariat_list2 dl dt{margin:0 0 15px;}
	.secretariat_list2 dl dt .tit h3{font-size:16px;}
	.secretariat_list2 dl dt .tit{padding:15px 0;}
	.secretariat_list2 ul li{padding:25px 0 0;}
	.secretariat_list2 ul li .intr h4{font-size:16px;padding:0 0 10px;}
	.governancel .tit p{font-size:16px;}
	.secretariat_con ul li .contact .address,.secretariat_con ul li .contact .tel,.secretariat_con ul li .contact .mail{background-size:20px;padding:5px 0 5px 30px;}
	
	.contact_us{padding:0 15px;}
	.contact_us .map{margin:15px 0;}
	.contact_us .map,.contact_us .address_txt{float:none;width:100%;}
	
	.contact_us .address_txt dl dt{font-size:18px;}
	.contact_index{width:80px;height:80px;}
	.contact_index a{height:80px;background-size:28px 24px;padding:50px 0 0;background-position:center 20px;}
	
	.index_news,.index_event{width:100%;}
	.index_news .more, .index_event .more{display:none;}
	
}
@media (max-width: 768px){
	.swiper-container .txt h3{font-size:16px;}
	.swiper-button-prev{background-size:20px 32px;}
	.swiper-button-next{background-size:20px 32px;}
	.swiper-button-prev, .swiper-button-next{width:20px;height:32px;margin:-16px 0 0;}
	
	.governing ul li h3{font-size:20px;}
	.menu_box_app .menu_ico{width:54px;height:48px;margin:18px 0 0;background-size:34px 28px;}
}
@media (max-width: 414px){
	.menu_list_app ul li,.news_list ul li .title,.index_event ul li .txt .title,.events_list ul li .txt .title,.governing ul li .pic h4{font-size:14px;}
	html,body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,li,input,select,label,dl,dt,dd{font-size:14px;}
	.swiper-container .txt h3,.index_event ul li .vence,.index_event ul li .time,.index_annouce ul li .date,.governing ul li .pic p,.opportunities ul li p{font-size:12px;}
	.events_list ul li .txt span{font-size:14px;}
	.channel{font-size:18px;right:15px;top:60px;}
	.top_box{height:70px;}
	.menu_box_app .menu_ico{width:24px;height:20px;margin:6px 0 0;background-size:24px 20px;}

	.menu_list_app ul li a{padding:10px 5%;}
	.menu_list_app ul li .sub a{padding:10px 10%}
	.footer_box_app .footer .bottom .copyright{padding:10px 0 0 40%;}
	.swiper-container .txt_box{padding:5px 0 0;bottom:20px;}
	.swiper-button-prev{background-size:18px 28px;}
	.swiper-button-next{background-size:18px 28px;}
	.swiper-button-prev,.swiper-button-next{width:15px;height:24px;margin:-12px 0 0;}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:0;}
	
	.index_title h3{font-size:18px;line-height:24px;}
	.index_title .more,.index_about .about_txt .more{height:24px;line-height:24px;}
	.index_title h3 .line{width:26px;height:2px;margin:0 0 0 -13px;}

	.index_event ul li .vence{background-size:11px 14px;background-position:0 5px;padding:2px 0 2px 15px;}
	.index_event ul li .time{background-size:12px 12px;background-position:0 6px;padding:2px 0 2px 15px;}
	.index_links ul li{margin:0 0 15px;}
	.more_app,.index_about_more_app{padding:10px 0;}
	
	.content .title{font-size:18px;padding:0 0 15px;}
	
	.news_content .title_box h2{font-size:18px;padding:10px 0;}
	.news_content .title{padding:0 10px 10px;}
	.news_content .title_box .sub span{margin:0 5px;}
	
	.events_list ul li{padding:10px 0;}
	.events_list ul li .date{width:64px;height:64px;}
	.events_list ul li .date .day{font-size:22px;margin:5px 0 0;}
	.events_list ul li .txt{padding:0 0 0 70px;}
	
	.governing ul li{padding:15px 0;}
	.governing ul li h3{font-size:18px;padding:0 0 10px;}
	.governing ul li .pic h4{padding:5px 0;}
	
	.opportunities{padding:5px 0 0;}
	.opportunities ul li{padding:10px;}
	.opportunities ul li h4{padding:0 0 5px;}

	.show_more_app{padding:10px 0;}
}